@charset "utf-8";
/* CSS Document */

.featurebtn {
	width: 164px; height: 80px; 
	float: left; 
	margin: 5px;
	background-repeat: no-repeat;
	background-color: #f8f8f8;
	background-position: -1px 0px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	border-style: solid;
	border-width: 0px;
}
.featurebtn a {
	width: 164px; height: 80px; overflow:hidden; display: block;
	text-align: center; font-weight:bold; font-size: 13px; line-height: 1.3em; 
}
	.featurebtn:hover { background-color: #fff; border-color: #ccc !important; }
	.featurebtn a span { display: block; padding: 10px; }